/*
Theme Name:     Dent All Child
Theme URI:      http://wp36.local
Description:    Child theme for Dent All
Author:         John Botton
Template:       dent-all
Version:        0.1.0
Text Domain:	Dent All
*/

@import url("../dent-all/style.css");

body
.top_info_boxes .top_info_box.linked {
    background: #3a7b9f;
	background-color: #3a7b9f;
}
 
.vc_tta-panel .vc_tta-panel-heading{
    background: #3a7b9f;
	background-color: #3a7b9f;
}

.secondary_background_color {
    background-color: #3a7b9f !important;
}